
@media only screen and (max-width: 575px) {
    .t-standard{font-size: x-small!important;}
    .t-xxs-on-xs-only{font-size: xx-small!important;}
    .t-xs-on-xs-only{font-size: x-small!important;}
    .t-sm-on-xs-only{font-size: small!important;}
    .t-md-on-xs-only{font-size: medium!important;}
    .t-lg-on-xs-only{font-size: large!important;}
    .t-xl-on-xs-only{font-size: x-large!important;}
    .h-on-xs-only{display: none!important;}
    .visible-xs{visibility:visible!important}.invisible-xs{visibility:hidden!important}
    .xs-1 {
        width: 8.33333%;
        margin-left: 0; }
    .xs-2 {
        width: 16.66667%;
        margin-left: 0; }
    .xs-3 {
        width: 25%;
        margin-left: 0; }
    .xs-4 {
        width: 33.33333%;
        margin-left: 0; }
    .xs-5 {
        width: 41.66667%;
        margin-left: 0; }
    .xs-6 {
        width: 50%;
        margin-left: 0; }
    .xs-7 {
        width: 58.33333%;
        margin-left: 0; }
    .xs-8 {
        width: 66.66667%;
        margin-left: 0; }
    .xs-9 {
        width: 75%;
        margin-left: 0; }
    .xs-10 {
        width: 83.33333%;
        margin-left: 0; }
    .xs-11 {
        width: 91.66667%;
        margin-left: 0; }
    .xs-12 {
        width: 100%;
        margin-left: 0; }
    .offset-xs-1 {
        margin-left: 8.33333%; }
    .offset-xs-2 {
        margin-left: 16.66667%; }
    .offset-xs-3 {
        margin-left: 25%; }
    .offset-xs-4 {
        margin-left: 33.33333%; }
    .offset-xs-5 {
        margin-left: 41.66667%; }
    .offset-xs-6 {
        margin-left: 50%; }
    .offset-xs-7 {
        margin-left: 58.33333%; }
    .offset-xs-8 {
        margin-left: 66.66667%; }
    .offset-xs-9 {
        margin-left: 75%; }
    .offset-xs-10 {
        margin-left: 83.33333%; }
    .offset-xs-11 {
        margin-left: 91.66667%; }
    .offset-xs-12 {
        margin-left: 100%; }
    .height-profil{height: 100px!important; margin-bottom: 50px!important;}
}

@media only screen and (min-width: 992px) {
    .t-standard{font-size: large!important;}
    .t-xxs-on-lg-only{font-size: xx-small!important;}
    .t-xs-on-lg-only{font-size: x-small!important;}
    .t-sm-on-lg-only{font-size: small!important;}
    .t-md-on-lg-only{font-size: medium!important;}
    .t-lg-on-lg-only{font-size: large!important;}
    .t-xl-on-lg-only{font-size: x-large!important;}
    .t-xxl-on-lg-only{font-size: xx-large!important;}
    .h-on-lg-only{display: none!important;}
    .visible-lg{visibility:visible!important}.invisible-lg{visibility:hidden!important}
    .height-profil{height: 120px!important; margin-bottom: 70px!important;}
    .card-height-100{height: 110px!important;}
}

/*! XLarge */

@media only screen and (min-width: 1200px) {
    .t-standard{font-size: x-large!important;}
    .t-xxs-on-xl-only{font-size: xx-small!important;}
    .t-xs-on-xl-only{font-size: x-small!important;}
    .t-sm-on-xl-only{font-size: small!important;}
    .t-md-on-xl-only{font-size: medium!important;}
    .t-lg-on-xl-only{font-size: large!important;}
    .t-xl-on-xl-only{font-size: x-large!important;}
    .t-xxl-on-xl-only{font-size: xx-large!important;}
    .h-on-xl-only{display: none!important;}
    .visible-xl{visibility:visible!important}.invisible-xl{visibility:hidden!important}
    .height-profil{height: 120px!important; margin-bottom: 100px!important;}
    .card-height-100{height: 110px!important;}
}

/*! Xs up lg */

@media (max-width:1199px){
    .t-xxs-on-xs-up-lg{ font-size: xx-small!important;}
    .t-xs-on-xs-up-lg{ font-size: x-small!important;}
    .t-sm-on-xs-up-lg{ font-size: small!important;}
    .t-md-on-xs-up-lg{ font-size: medium!important;}
    .t-lg-on-xs-up-lg{ font-size: large!important;}
    .t-xl-on-xs-up-lg{ font-size: x-large!important;}
    .t-xxl-on-xs-up-lg{ font-size: xx-large!important;}
    .hide-on-xs-up-lg{ display: none !important;}
}
/*! Xs up md */

@media (max-width:991px){
    .t-xxs-on-xs-up-md{ font-size: xx-small!important;}
    .t-xs-on-xs-up-md{ font-size: x-small!important;}
    .t-sm-on-xs-up-md{ font-size: small!important;}
    .t-md-on-xs-up-md{ font-size: medium!important;}
    .t-lg-on-xs-up-md{ font-size: large!important;}
    .t-xl-on-xs-up-md{ font-size: x-large!important;}
    .t-xxl-on-xs-up-md{ font-size: xx-large!important;}
    .hide-on-xs-up-md{ display: none !important;}
    .display-4{font-size:2.5rem!important;font-weight:200!important;line-height:1.0!important;}
    .h-on-xs-up-md{display: none !important;}
}

/*! Xs up sm */

@media (max-width:767px){
    .t-xxs-on-xs-up-sm{ font-size: xx-small!important;}
    .t-xs-on-xs-up-sm{ font-size: x-small!important;}
    .t-sm-on-xs-up-sm{ font-size: small!important;}
    .t-md-on-xs-up-sm{ font-size: medium!important;}
    .t-lg-on-xs-up-sm{ font-size: large!important;}
    .t-xl-on-xs-up-sm{ font-size: x-large!important;}
    .t-xxl-on-xs-up-sm{ font-size: xx-large!important;}
    .hide-on-xs-up-sm{ display: none !important;}
}
@media only screen and (max-width : 600px) {
    .hide-on-small-only{ display: none !important;}
}
@media only screen and (max-width : 576px) {
    .text-xl-on-small-only{font-size: x-large}
    .text-l-on-small-only{ font-size: large!important;}
    .text-md-on-small-only{ font-size: medium!important;}
    .text-s-on-small-only{ font-size: small!important;}
    .text-xs-on-small-only{ font-size: x-small!important;}
    .text-xxs-on-small-only{ font-size: xx-small!important;}
}
@media only screen and (min-width : 577px) {
    .hide-on-med-and-up {
        display: none !important; }
    .text-on-med-and-up{}
    .b-l-bleu-on-md-up{
        border-left: solid 1px #243a51!important;"
    }
}

/*! All screen */

.t-xxs-on-all{font-size: xx-small!important;}
.t-xs-on-all{font-size: x-small!important;}
.t-sm-on-all{font-size: small!important;}
.t-md-on-all{font-size: medium!important;}
.t-lg-on-all{font-size: large!important;}
.t-xl-on-all{font-size: x-large!important;}
.lien-fixe-on-all{ position: fixed!important;top: 12%!important;left: 30%!important;right: 30%!important;visibility: visible!important;}
.h-on-all{display: none!important;}


@media only screen and (max-width : 600px) {
    .hide-on-small-only {
        display: none !important;
    }
}
@media only screen and (max-width : 600px) {
    .text-md-on-small-only{ font-size: medium!important;}
    .text-xs-on-small-only{ font-size: x-small!important;}
    .text-s-on-small-only{ font-size: small!important;}
    .lien-fixe-on-small{
        background: rgba(36, 58, 81, 0.45) !important;
        position: fixed!important;
        top: 12%!important;
        left: 28%!important;
        border: 2px dotted;
    }
}
@media only screen and (min-width : 601px) {
    .hide-on-med-and-up {
        display: none !important; }
    .text-on-med-and-up{}
    .b-l-bleu-on-md-up{
        border-left: solid 1px #4583b4!important;"
    }
}

footer.page-footer {
    margin-top: 20px;
    padding-top: 20px;
    background-color: rgb(231, 230, 249);
    border-top: 3px solid rgb(227, 224, 236);
}
.footer-copyright {
    overflow: hidden;
    height: 40px!important;
    line-height: 25px!important;
    background-color: rgba(51, 51, 51, 0.28);
}
.copyright {
    background: none;
    width: 960px;
    padding: 10px 0;
    font-size: 12px;
    color: #777;
    text-align: center;
}

.btn-rond {
    display: inline-block;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 55.5px;
    height: 55.5px;
    line-height: 37px;
    padding: 0;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    vertical-align: middle;
}

.btn-rond i {
    width: inherit;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    line-height: 37px;
}
.btn-rond:before {
    border-radius: 0; }
.btn-rond i {
    line-height: 55.5px; }

button.btn-rond {
    border: none; }
.fixed-action-btn ul a.btn-rond {
    opacity: 0; }
.btn-rond:hover {
    background: #58baff !important;
    color: #fff;
}

.btn-rond-sm {
    display: inline-block;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 37px;
    height: 37px;
    line-height: 37px;
    padding: 0;
    border-radius: 50%;
    transition: .3s;
    cursor: pointer;
    vertical-align: middle;
}
.btn-rond-sm i {
    width: inherit;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 1.0rem;
    line-height: 37px;
}
.btn-rond-sm:before {
    border-radius: 0;
}
button.btn-rond-sm {
    border: none; }
.fixed-action-btn ul a.btn-rond-sm {
    opacity: 0; }
.btn-rond-sm:hover {
    background: #58baff !important;
    color: #fff;
}

#image-n:hover + .image-zoom{
    width: 250px!important;
}

.pagination-links{
    margin:30px 0;
}

.pagination-links strong{
    padding: 8px 13px;
    margin:5px;
    background: #f4f4f4;
    border: 1px #ccc solid;
}

a.pagination-link{
    padding: 8px 13px;
    margin:5px;
    background: #f4f4f4;
    border: 1px #ccc solid;
}
input#search{color:#777;display:block;font-size:16px;font-weight:300;
    width:100%;height:50px;margin:0;-webkit-box-sizing:border-box;
    box-sizing:border-box;padding:0 45px 0 30px;border:0}
input#search:focus{outline:none;-webkit-box-shadow:none;box-shadow:none}

blockquote {
    margin: 20px 0;
    padding-left: 1.5rem;
    border-left: 5px solid #4583b4; }

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: rgba(7, 30, 121, 0.55);
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #121741;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;}

.btn-outline-bleu {
    color: #182689;
    background-color: transparent;
    background-image: none;
    border-color: #182689;
}

.btn-outline-bleu:hover {
    color: #FFF;
    background-color: #182689;
    border-color: #182689;
}

.btn-outline-bleu:focus, .btn-outline-bleu.focus {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 150, 136, 0.5);
    box-shadow: 0 0 0 0 rgba(0, 150, 136, 0.5);
}

.btn-outline-bleu.disabled, .btn-outline-bleu:disabled {
    color: #182689;
    background-color: transparent;
}

.btn-outline-bleu:not(:disabled):not(.disabled):active, .btn-outline-bleu:not(:disabled):not(.disabled).active,
.show > .btn-outline-bleu.dropdown-toggle {
    color: #FFF;
    background-color: #182689;
    border-color: #182689;
}

.btn-outline-bleu:not(:disabled):not(.disabled):active:focus, .btn-outline-bleu:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-bleu.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 150, 136, 0.5);
    box-shadow: 0 0 0 0 rgba(0, 150, 136, 0.5);
}
form.user .form-control-user {
    font-size: 0.8rem;
    border-radius: 10rem;
    padding: 1.5rem 1rem;
}